<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>

	<body>
		<h1>TP3 de programmation Web</h1>

		<form method = "post" action = "http://localhost:1234/login">
			<p>

				<label> Identifiant : </label>
				<input type="text" name="pseudo" id="pseudo" />

				<label> Mot de passe : </label>
				<input type="password" name="pwd" id="pwd" />
				
			</p>
			<input type="submit" id="connexion" value="Connexion">
				
		</form>

	</body>
	
</html>
